

/* -----Begin for all boxes----- */

    .userbox,
    .userbox-bottom {
	float: left;
	/* clear: both; */
	/* background-color: #f0f; */
	border: 0;
    }


    .width25 {
	width: 25%;
    }
    .width33 {
	width: 33.3333%;
    }
    .width50 {
	width: 50%;
    }
    .width100 {
	width:100%;
    }

/* -----End for all boxes----- */


/* -----Begin blocks----- */

    div.content-top-area,
    div.content-bottom-area,
    div.content-area {
	/* margin-top: 12px; */
	/* margin-bottom: 6px; */
	padding-bottom: 12px;
    }

    div.user_1-area,
    div.user_2-area,
    div.user_3-area,
    div.user_4-area,
    div.user_5-area,
    div.user_6-area,
    div.right-area,
    div.left-area {
	/* margin-top: 12px; */
	margin-left: 6px;
	margin-right: 6px;
/*	margin-bottom: 6px; */
	padding-bottom: 12px;
	border: 0;
    }

    #header-region div.block,
    #topboxes-region div.block,
    #left-region div.block,
    #content-region div.block,
    #right-region div.block,
    #bottomboxes-region div.block,
    #footer-region div.block {
	padding: 0;
	margin: 0;
    }


    #header-region div.block .content,
    #topboxes-region div.block .content,
    #left-region div.block .content,
    #content-region div.block .content,
    #right-region div.block .content,
    #bottomboxes-region div.block .content,
    #footer-region div.block .content {
	padding: 0;
	margin: 0;
	text-align: left;
    }

    #header-region div.block .item-list,
    #topboxes-region div.block .item-list,
    #left-region div.block .item-list,
    #content-region div.block .item-list,
    #right-region div.block .item-list,
    #bottomboxes-region div.block .item-list,
    #footer-region div.block .item-list {
	padding: 0;
	margin: 0;
    }

    #header-region div.block h2,
    #topboxes-region div.block h2,
    #left-region div.block h2,
    #content-region div.block h2,
    #right-region div.block h2,
    #bottomboxes-region div.block h2,
    #footer-region div.block h2 {
	background-color: #f0f0f0;
        font-size: 12px;
/*        margin-right: 6px; */
        padding: 6px;
        text-transform: uppercase;
    }

    #header-region div.block .content h3,
    #topboxes-region div.block .content h3,
    #left-region div.block .content h3,
    #content-region div.block .content h3,
    #right-region div.block .content h3,
    #bottomboxes-region div.block .content h3,
    #footer-region div.block .content h3 {
	color: #c00000;
	background-color: #fff;
        font-size: 12px;
        margin: 0 6px 0 0;
        padding: 0 0 0 6px;
        text-transform: none;
    }

    #header-region div.block .content a,
    #topboxes-region div.block .content a,
    #left-region div.block .content a,
    #content-region div.block .content a,
    #right-region div.block .content a,
    #bottomboxes-region div.block .content a,
    #footer-region div.block .content a {
        font-weight: normal;
    }

    #header-region div.block .content a:hover,
    #topboxes-region div.block .content a:hover,
    #left-region div.block .content a:hover,
    #content-region div.block .content a:hover,
    #right-region div.block .content a:hover,
    #bottomboxes-region div.block .content a:hover,
    #footer-region div.block .content a:hover {
        color: #ff3030;
    }

    #header-region div.block .content ul,
    #topboxes-region div.block .content ul,
    #left-region div.block .content ul,
    #content-region div.block .content ul,
    #right-region div.block .content ul,
    #bottomboxes-region div.block .content ul,
    #footer-region div.block .content ul {
        padding-left: 6px;
    }


    #header-region div.block .content li,
    #topboxes-region div.block .content li,
    #left-region div.block .content li,
    #content-region div.block .content li,
    #right-region div.block .content li,
    #bottomboxes-region div.block .content li,
    #footer-region div.block .content li {
        background: url(../images/raquo.png) no-repeat left 6px;
        font-size: 12px;
        padding-left: 12px;
        line-height: 12px;
        list-style-image: none;
        list-style-type: none;
        margin: 0;
    } 

    #header-region div.block .content a.active,
    #topboxes-region div.block .content a.active,
    #left-region div.block .content a.active,
    #content-region div.block .content a.active,
    #right-region div.block .content a.active,
    #bottomboxes-region div.block .content a.active,
    #footer-region div.block .content a.active {
	color: #f03030;
	text-decoration: none;
    }

    #header-region div.block .more-link a,
    #topboxes-region div.block .more-link a,
    #left-region div.block .more-link a,
    #content-region div.block .more-link a,
    #right-region div.block .more-link a,
    #bottomboxes-region div.block .more-link a,
    #footer-region div.block .more-link a {
	float: right;
        color: #ff3030;
        margin-right: 12px;
    }

    #header-region div.block .more-link a:hover,
    #topboxes-region div.block .more-link a:hover,
    #left-region div.block .more-link a:hover,
    #content-region div.block .more-link a:hover,
    #right-region div.block .more-link a:hover,
    #bottomboxes-region div.block .more-link a:hover,
    #footer-region div.block .more-link a:hover {
	float: right;
        color: #000;
        margin-right: 12px;
    }

/* -----End blocks----- */
